@charset "utf-8";
body,html{width:100%;height:100%;padding:0;margin:0;font-family:microsoft yahei,arial;line-height:1.5;color:#333;font-size:.3rem;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;-webkit-overflow-scrolling : touch;}
body,button,input,select,textarea{font-family:microsoft yahei,arial;*line-height:1.5;}
body{background:#fff;}
*{box-sizing:border-box;transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;}
img{max-width:100%;max-height:100%;}
a{color:#333;text-decoration:none;hide-focus:expression(this.hideFocus=true);outline:none;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,area,a,button{border:0;outline:0;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal;font-weight:normal;}
input[type="button"], input[type="submit"], input[type="reset"]{-webkit-appearance:none;}
textarea{-webkit-appearance: none;}
ol,ul{list-style:none;}
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

a:focus,input:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clearfix:before,.clearfix:after{display:table;content:" "}.clearfix:after{clear:both}
.t_center{text-align:center;}
.grid{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.lineflex{display:block;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.fl{float:left;}.fr{float:right;}

.courseBox{background:url(../images/course.jpg) no-repeat center center;background-size:100% 100%;position:relative;width:100%;height:auto;min-height:768px;min-width:1024px;overflow:hidden;font-size: 24px;}

@media (min-width: 1860px) {.courseBox{min-width:1760px;font-size:18px;}}
@media (max-width: 1860px) and (min-width: 1680px) {.courseBox{min-width:1580px;font-size:18px;}}
@media (max-width: 1680px) and (min-width: 1460px) {.courseBox{min-width:1380px;font-size:14px;}}
@media (max-width: 1460px){.courseBox{min-width:1024px;font-size:12px;}}

.courseNav{padding:3em 3em 3em .4em;width:20%;float:left}
.courseNav .tit{font-size:1.3em;height:2.4em;line-height:2.4em;color:#fff;text-shadow:0 0 10px #258eb0;font-weight:normal;text-align:center;}
.courseNav .tit i{display:inline-block;vertical-align:middle;background:url(../images/return.png) no-repeat;background-size:100% 100%;width:2.4em;height:2.4em;margin-right:.4em;}
.courseNav .tit font{display:inline-block;vertical-align:middle; font-weight:bold;}
.courseNav ul{margin-top:1.25em;}
.courseNav li{text-align:center;line-height:2.75em;padding:.7em 0;}
.courseNav li a{display:inline-block;color:#fff;font-weight:bold;width:5.4em;font-size: 1.25em;}
.courseNav li a:hover,.courseNav li.on a{background:#773a04;color:#fff;border-radius:.5em;box-shadow:0 1px 4px #673000;}

.courseContent{width:80%;padding:3.3em 2.9em;float:right;min-height:38em;}
.courseBox .courseTab{border-bottom:4px #673000 solid;text-align:center}
.courseBox .courseTab span{margin:0 10px;}
.courseBox .courseTab span a{display:inline-block;padding:0 1em;font-size:1.25em;line-height:2.6em;border-radius:.5em .5em 0 0;color:#673000;}
.courseBox .courseTab span.on a,.courseBox .courseTab span a:hover{background:#773a04;color:#fff;text-shadow:0 0 3px #ff6600;box-shadow:0 -1px 8px #8b4a11;}

.area .item{width:33.3333%;padding:.625em;float:left;}
.area .item article,.area .item .article{padding:.625em;border:.2em #fff solid;box-shadow:3px 3px 6px rgba(0,0,0,0.4);border-radius:.6em;background:#fff;background: -webkit-radial-gradient((#ffffff,#e6e6e6));background: -o-radial-gradient((#ffffff,#e6e6e6));background: -moz-radial-gradient((#ffffff,#e6e6e6));background:radial-gradient(#ffffff,#e6e6e6);}
.area .item .img img{width:100%;height:auto;}
.area .item .img{background-size:cover;background-repeat:no-repeat;background-position:center center;position:relative}
.area .item .img .vip{background:#ff9000;position:absolute;right:0;top:0;color:#fff;text-transform:uppercase;font-size:12px;line-height:24px;padding:0 10px;}
.area .item h3{text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:1.2em;font-weight:normal;line-height:1.5em;margin-top:.625em;}

.courseTabs{position:relative;padding:60px;}
.courseTabs .flex-viewport{z-index: 2}
.courseTabs .flex-control-nav{display:none;}
.courseTabs .flex-direction-nav{position:absolute;top:50%;margin-top:-52px;width:100%;margin-left:-60px;z-index: 1}
.courseTabs .flex-direction-nav .flex-prev{display:block;text-indent:-9999px;background:url(../images/prev.png) no-repeat;background-size:100% 100%;width:4.2em;;height:4.2em;;float:left;margin-left:-2.1em;}
.courseTabs .flex-direction-nav .flex-next{display:block;text-indent:-9999px;background:url(../images/next.png) no-repeat;background-size:100% 100%;width:4.2em;;height:4.2em;float:right;margin-right:-2.1em;}


.resourceBox{background:url(../images/resource.jpg) no-repeat center center;background-size:100% 100%;position:relative;width:100%;min-height:768px;min-width:1024px;overflow:hidden;padding:2em 3.3em;position:relative;font-size:16px;}

@media (min-width: 1860px) {.resourceBox{min-width:1760px;font-size:20px;}}
@media (max-width: 1860px) and (min-width: 1680px) {.resourceBox{min-width:1580px;font-size:18px;}}
@media (max-width: 1680px) and (min-width: 1460px) {.resourceBox{min-width:1380px;font-size:16px;}}
@media (max-width: 1460px){.resourceBox{min-width:1024px;font-size:12px;}}

.videoTop{height:80px;}
.videoTop span{display:inline-block;margin-right:20px;vertical-align:middle;color:#673000;}
.videoTop span.return i{float:left;display:block; background:url(../images/return.png) no-repeat;background-size:100% 100%;width:80px;height:80px;margin-right:20px;}
.videoTop span.return font{display:inline-block;vertical-align:middle;font-size:36px;line-height:80px;}
.videoTop span.logo a{display:inline-block;background:rgba(255,255,255,0.4);height:70px;padding:7px 15px;border-radius:8px;}
.rightLogo{float:right;}
.rightLogo span{margin:0;}
.rightLogo span.logo a{display:inline-block;background:rgba(255,255,255,0.4);height:70px;padding:7px 15px;border-radius:8px;}
.videoTop span.Tel{font-size:20px;}
.videoTop span.ewm{width:70px;height:70px;}
.videoTop .topLeft{width:75%;margin-left:1px;}
.videoTop .topRight{width:16%;position:relative;z-index:995;}
.navOn{height:70px;border:1px #673000 solid;border-radius:35px;color:#673000;line-height:68px;font-size:30px;}
.navOn i{display:block;background:url(../images/open.png) no-repeat;background-size:100% 100%;width:68px;height:68px;float:left;margin-right:20px;}
.subNav{background:rgba(43,20,0,0.7);position:absolute;left:0;top:70px;width:100%;border-radius:5px; box-shadow:0 0 15px rgba(0,0,0,0.4);display:none;}
.subNav li a{display:block;text-align:center;color:#fff;font-size:36px;line-height:70px;padding:25px 0;}
.subNav li a font{display:block;}
.subNav li a i{display:block;width:30px;height:3px;background:#fff;border-radius:2px;margin:0 auto;}
.subNav li a:hover{color:#fe9900;}
.subNav li a:hover i{background:#fe9900;}
.videoTop .topRight:hover .subNav{display:block;}
.videoTop .topRight:hover .navOn i{transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);}
@media (min-width: 1860px) {
.videoTop{height:80px;}
.videoTop span.return i{width:80px;height:80px;}
.videoTop span.return font{font-size:36px;line-height:80px;}
.videoTop span.logo a{height:70px;padding:7px 15px;border-radius:8px;}
.videoTop span.Tel{font-size:20px;}
.videoTop span.ewm{width:70px;height:70px;}
.navOn{height:70px;border-radius:35px;line-height:68px;font-size:30px;}
.navOn i{width:68px;height:68px;margin-right:20px;}
.subNav{top:70px;width:100%;border-radius:5px;}
.subNav li a{font-size:36px;line-height:70px;padding:25px 0;}
.subNav li a i{width:30px;height:3px;}
}
@media (max-width: 1860px) and (min-width: 1680px) {
.videoTop{height:80px;}
.videoTop span.return i{width:80px;height:80px;}
.videoTop span.return font{font-size:32px;line-height:80px;}
.videoTop span.logo a{height:70px;padding:7px 15px;border-radius:8px;}
.videoTop span.Tel{font-size:20px;}
.videoTop span.ewm{width:70px;height:70px;}
.navOn{height:70px;border-radius:35px;line-height:68px;font-size:26px;}
.navOn i{width:68px;height:68px;margin-right:20px;}
.subNav{top:70px;width:100%;border-radius:5px;}
.subNav li a{font-size:32px;line-height:70px;padding:20px 0;}
.subNav li a i{width:30px;height:3px;}
}
@media (max-width: 1680px) and (min-width: 1460px) {
.videoTop{height:60px;}
.videoTop span.return i{width:60px;height:60px;}
.videoTop span.return font{font-size:28px;line-height:60px;}
.videoTop span.logo a{height:60px;padding:2px 15px;border-radius:5px;}
.videoTop span.Tel{font-size:18px;}
.videoTop span.ewm{width:60px;height:60px;}
.navOn{height:60px;border-radius:30px;line-height:58px;font-size:22px;}
.navOn i{width:58px;height:58px;margin-right:15px;}
.subNav{top:60px;width:100%;border-radius:5px;}
.subNav li a{font-size:26px;line-height:60px;padding:20px 0;}
.subNav li a i{width:30px;height:3px;}
}
@media (max-width: 1460px){
.videoTop{height:60px;}
.videoTop span.return i{width:60px;height:60px;}
.videoTop span.return font{font-size:28px;line-height:60px;}
.videoTop span.logo a{height:60px;padding:7px 15px;border-radius:5px;}
.videoTop span.Tel{font-size:18px;}
.videoTop span.ewm{width:60px;height:60px;}
.navOn{height:60px;border-radius:30px;line-height:58px;font-size:22px;}
.navOn i{width:58px;height:58px;margin-right:15px;}
.subNav{top:60px;width:100%;border-radius:5px;}
.subNav li a{font-size:20px;line-height:60px;padding:15px 0;}
.subNav li a i{width:30px;height:3px;}
}
.albumBox{position:relative;overflow:hidden;margin:0 auto;padding:40px 0;}
.albumConBox{width:84%;float:left;margin:0 -10px;padding:0 10px;}

.albumCon{position:relative;overflow:hidden;border:20px #fff solid;border-radius:20px;}
.albumCon ul{position:absolute; left:0; top:0;height:100%}
.albumCon ul li{width:auto;height:100%;position:relative;float:left;}
.albumCon *{box-sizing:border-box;transition:all 0s ease-in-out;-webkit-transition:all 0s ease-in-out;-moz-transition:all 0s ease-in-out;-o-transition:all 0s ease-in-out;}
.albumCon ul li .img{width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;position:relative;background-color:#fff;}
.albumCon ul li .img img{display:none;}
.albumCon ul li .video{position:absolute;left:0;top:0;width:100%;height:100%;}
.albumCon ul li embed{width:100%;height:100%;}
.albumCon .albumConSize img{width:100%;height:auto;}
.albumCon ul li .imgSize{width:100;height:100%;}
.albumCon ul li .imgSize img{width:100;height:100%;}
.prev{float:left; cursor:pointer;}
.thumConBox{width:16%;position:relative;float:right;background:rgba(255,255,255,0.3);border-radius:10px;}
.thumBox{padding:0 15px;}
.thumWrap{overflow:hidden;position:relative;text-align:center;}
.thumWrap ul{position:absolute;left:0;top:0;width:100%;}
.thumWrap ul li{margin:0 auto;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;justify-content:center;}
.thumWrap ul li.on a{transform:scale(1.1, 1.1);-ms-transform:scale(1.1, 1.1);-moz-transform:scale(1.1, 1.1);-webkit-transform:scale(1.1, 1.1);-o-transform:scale(1.1, 1.1);box-shadow:0 0 8px #157ea0;}
.thumWrap ul li a{display:block;position:relative;width:100%;}
.thumWrap ul li a span{display:block;text-align:center;line-height:40px;background:rgba(255,255,255,0.5);position:absolute;left:0;bottom:0;width:100%;font-size:24px;}
.thumWrap ul li.on a span{background:#ff9900;color:#fff;}

@media (min-width: 1860px) {
.resourceBox{padding:40px 0;}
.albumBox,.videoTop {width:1780px;margin:0 auto;}
.albumCon ul li .video,.albumCon ul li embed{width:1436px;}
}
@media (max-width: 1860px) and (min-width: 1680px) {
.resourceBox{padding:40px 0;}
.albumBox,.videoTop {width:1600px;margin:0 auto;}
.albumCon ul li .video,.albumCon ul li embed{width:1288px;}
}
@media (max-width: 1680px) and (min-width: 1460px) {
.resourceBox{padding:40px 0;}
.albumBox,.videoTop {width:1400px;margin:0 auto;}
.albumCon ul li .video,.albumCon ul li embed{width:1124px;}
}
@media (max-width: 1460px) and (min-width: 1360px) {
.resourceBox{padding:40px 0;}
.albumBox,.videoTop {width:1300px;margin:0 auto;}
}
@media (max-width: 1360px){
.resourceBox{padding:40px 0;}
.albumBox,.videoTop {width:1004px;margin:0 auto;}
}

.thumPreBtn,.thumNextBtn{text-align:center;cursor:pointer;height:80px;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;justify-content:center;position:relative;z-index:99;}
.thumNextBtn{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg)}

.thumConSizeBox{padding:0 20px;}
.thumConSizeBox>div{position:relative;z-index:0;}
.thumConSize{width:100%;position:absolute;}
.thumConSize img{width:100%;height:auto;}
@media (min-width: 1860px) {
.thumWrap ul li a span{line-height:40px;font-size:24px;}
.albumCon{border:20px #fff solid;border-radius:20px;}
}
@media (max-width: 1860px) and (min-width: 1680px) {
.thumWrap ul li a span{line-height:36px;font-size:22px;}
.albumCon{border:18px #fff solid;border-radius:18px;}
}
@media (max-width: 1680px) and (min-width: 1460px) {
.thumWrap ul li a span{line-height:32px;font-size:20px;}
.albumCon{border:16px #fff solid;border-radius:16px;}
}
@media (max-width: 1460px){
.thumWrap ul li a span{line-height:16px;font-size:12px;}
.albumCon{border:12px #fff solid;border-radius:12px;}
.thumPreBtn,.thumNextBtn{height:40px;}
}
.bottomEwm{clear:both;position:relative;height:30px;text-align:center;}
.bottomEwm>div{position:absolute;right:0;top:-30px;font-size:15px;color:#656565;}

.switchNav{position:absolute;right:0;top:130px;z-index:998;}
.switchIco{height:70px;height:70px;position:absolute;z-index:999;top:-35px;left:-70px;transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg)}
.switchIco.rotate{transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);left:-35px;}
.switchNav .subNav{position:relative;left:0;top:0;display:block;width:200px;border-radius:15px 0 0 15px;display:none;}
.switchNav .subNav.hide{display:block;}
@media (min-width: 1860px) {
.switchIco{width:96px;height:96px;top:-48px;left:-96px;}
.switchNav .subNav{width:300px;}
.switchIco.rotate{left:-48px;}
}

@media (max-width: 1860px) and (min-width: 1680px) {
.switchIco{width:90px;height:90px;top:-45px;left:-90px;}
.switchNav .subNav{width:280px;}
.switchIco.rotate{left:-45px;}
}
@media (max-width: 1680px) and (min-width: 1460px) {
.switchNav{top:110px;}
.switchIco{width:80px;height:80px;top:-40px;left:-80px;}
.switchNav .subNav{width:240px;}
.switchIco.rotate{left:-40px;}
}
@media (max-width: 1460px){
.switchNav{top:90px;}
.switchIco{width:70px;height:70px;top:-35px;left:-70px;}
.switchNav .subNav{width:200px;}
.switchIco.rotate{left:-35px;}
}

.regBox,.loginBox,.userBox{background:url(../images/userbg.jpg) no-repeat center center;background-size:100% 100%;position:relative;width:100%;min-height:100%;min-width:100%;overflow:hidden;padding:3em 4em;position:relative;font-size:16px;}
.loginBox{background:url(../images/loginbg.jpg);background-size:100% 100%;position:relative;width:100%;min-height:1024px;min-width:100%;}
.regTit{position:relative;border-bottom:2px #ff9900 solid;color:#673000;line-height:3em;}
.regTit .fl{border-bottom:2px #673000 solid;font-size:1.5em;position:relative;bottom:-2px;padding:0 .4em;}
.regTit .fr{font-size:1.1em;}
.regTit .fr a{color:#673000;}

.regContent{background:rgba(255,255,255,0.2); border-radius:1em;width:54%;min-width:600px;margin:3em auto;padding:3.5em 12%;box-shadow:0 .2em .5em #673000;}
.regContent .item{margin-top:0.8em;}
.inp{line-height:2.8em;height:2.8em;width:100%;border:none;padding:0 1em;background:#fff;font-size:1em;border-radius:0.5em;}
select.inp{padding:.6em .5em;}
.regContent .item>.lineflex{margin-left:.5em;}
.regContent .item>.lineflex:first-child{margin-left:0;}
.regContent .item .codeBtn{background:#ff9900;border-radius:0.5em;width:10em;text-align:center;display:block;line-height:2.8em;font-size:1em;color:#fff;margin-left:1em;box-shadow:0 0.15em 0 #b96f00;border:none;cursor:pointer;}
.btnItem{text-align:center;}
.btn{background:#ff9900;border-radius:0.3em;border:none;padding:0 1.2em;display:inline-block;line-height:2em;font-size:1.4em;color:#fff;box-shadow:0 0.12em 0 #b96f00;margin:1.2em auto 0;cursor:pointer;}
.regContent .item .codeBtn:disabled{background:#bbb;cursor:default;box-shadow:0 0.12em 0 #777;}
.regContent .item img{border-radius:50%;width:3em;height:3em;}
.userpic .pic img{display:block;border-radius:50%;width:5em;height:5em;margin:0 auto;}
.linefile{position:relative;width:8em;margin:1em auto 1.3em;}
.linefile input.inpFile{height:100%;cursor:pointer;position:absolute;z-index:1;opacity:0;filter:alpha(Opacity=0);width:100%;cursor:pointer;}
.linefile .file{display:block;line-height:2.2em;padding:0 1em;background:#ffc000;font-size:1em;border-radius:0.4em;text-align:center;box-shadow:0 0.15em 0 #c59504;color:#fff;}

@media (min-width: 1860px) {
.regBox,.loginBox,.userBox{font-size:24px;}
}
@media (max-width: 1860px) and (min-width: 1680px) {
.regBox,.loginBox,.userBox{font-size:20px;}
}
@media (max-width: 1680px) and (min-width: 1460px) {
.regBox,.loginBox,.userBox{font-size:18px;}
}
@media (max-width: 1460px){
.regBox,.loginBox,.userBox{font-size:14px;}
}
.loginTit{font-size:1.4em;color:#673000;}
.loginTit i{display:inline-block;width:1.3em;height:1.3em;background:url(../images/loginico.png) no-repeat;background-size:auto 100%;background-position:0 0;vertical-align:middle;margin-right:.4em;}
.loginTit font{line-height:1.3em;display:inline-block;vertical-align:middle;color:#673000;}

.loginContent{width:36%;margin:0 auto;padding:6em 0;}
.loginContent .item{width:100%;margin-top:2em;color:#673000;}
.loginContent .btnItem{margin-top:0;}
.passwordItem{line-height:1em;text-align:right;}
.btnItem a.btn{margin-left:3em;}

.loginContent .item label{margin-right:0.5em;font-size:1.2em;line-height:2rem;}
.loginContent .item .inp{padding-left:3.5em;}
.loginContent .item .lineflex{position:relative;}
.loginContent .item .lineflex i{position:absolute;left:0.8em;top:.5em;display:block;width:1.8em;height:1.8em;background:url(../images/loginico.png) no-repeat 100em 100em;background-size:auto 100%;}
.loginContent .item .lineflex i.phoneIco{background-position:50% 0;}
.loginContent .item .lineflex i.passwordIco{background-position:100% 0;}

.modifyContent{padding:1.8em 12% 3em;}
.modifyContent .tit{text-align:center;color:#673000;font-size:1.8em;margin-bottom:1em;}
.regTit .return a i{display:inline-block;background:url(../images/userreturn.png) no-repeat;background-size:100%;width:1.2em;height:1.2em;vertical-align:middle;margin-right:.4em;}
.regTit .return a font{display:inline-block;color:#673000;vertical-align:middle;}

.expectContent{text-align:center;}
.expectContent h1{font-weight:normal;font-size:1.5em;}
.expectContent .img{margin:1.5em 0;}
.expectBtn a{display:block;width:17em;margin:0 auto;background:#fff;font-size:1.2em;line-height:2.4em;border-radius:.5em;color:#999;}

.userTop{justify-content:space-between}
.userArea{margin-top:1em;}
.userTop .home,.userTop .out{font-size:1.4em;color:#673000;}
.userTop .home i,.userTop .out i{display:inline-block;width:1.3em;height:1.3em;background:url(../images/loginico.png) no-repeat;background-size:auto 100%;background-position:0 0;vertical-align:middle;margin-right:.4em;}
.userTop .home font,.userTop .out font{line-height:1.3em;display:inline-block;vertical-align:middle;color:#673000;}
.userTop .out i{background:url(../images/out.png) no-repeat center center;background-size:100%;width:1.1em;height:1.1em;}
.userTop .date .pic{margin-right:2em;}
.userTop .date .pic img{width:5em;height:5em;border-radius:50%;}
.userTop .date .txt{color:#673000;line-height:2em;}
.userTop .date .txt h2{font-size:1.6em;}
.userTop .date .txt p{font-size:1.3em;}

.areaTit{border-bottom:2px #bc7100 solid;color:#673000;justify-content:space-between;position:relative;}
.areaTit .tit{line-height:2em;font-size:1.3em;}
.areaTit .tit span{border-bottom:2px #673000 solid;position:absolute;bottom:-2px;padding:0 .4em;}
.areaTit .link a{color:#fff;background:#673000;display:inline-block;font-size:1.1em;margin-left:1em;padding:0 1em;border-radius:.3em;margin-bottom:.2em;line-height:2.4em;}

.subarea{margin-top:1.5em;padding:0 8%;align-content:flex-start;}
.subarea .item{width:20%;padding:0 5px 3em;float:left;position:relative;}
.subarea .item .itemBlock{position:relative;}
.subarea .item .itemBlock a{display:block;width:100%;background:#f7f7f7;border-radius:.4em;text-align:center;padding:.5em 2em;}
.subarea .item:nth-of-type(even) .itemBlock a{background:#f3efe7;}
.subarea .item .itemBlock a:hover{background:#f6eddb;}
.subarea .item .itemBlock a .img{height:4.5em;}
.subarea .item .itemBlock a h3{font-size:1em;color:#747270;margin-top:.5em;}
.tips{position:absolute;bottom:2em;font-size:0.8em;color:#673000;}
.subarea .item .itemBlock .lock{background:rgba(0,0,0,0.6);width:100%;height:100%;border-radius:.4em;text-align:center;position:absolute;top:0;justify-content:center;}
.subarea .item .itemBlock .lock img{height:2.5em;}
.userDate{padding:1em 8% 0;}
.userDate .item{float:left;width:50%;color:#673000;font-size:1.2em;padding:1em 0 0;}
.userDate .item label{width:8em;text-align:right;}

.mhc{ background:#000;width:100%;opacity:0.8;-moz-opacity:0.8;filter:alpha(Opacity=80);position:fixed; left:0; top:0;display:none;z-index:998;}
.pop_up{position:fixed;display:none; z-index:999;left:0;top:0;width:100%;height:100%;}
.pop_up_xx{width:50px;height:50px;position:absolute;top:-50px;right:-50px;cursor:pointer;}
.pop_picBox{width:100%;height:100%;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;justify-content:center;}
.pop_picBox .pop_pic{display:inline-block;max-width:90%;max-height:90%; position:relative;}
.pop_picBox .pop_pic img{max-width:100%;max-height:100%;}

@media (max-width: 1680px) and (min-width: 1460px) {
.pop_up_xx{width:40px;height:40px;top:-40px;right:-40px;}
}
@media (max-width: 1460px){
.pop_up_xx{width:40px;height:40px;top:-40px;right:-40px;}
}

.indxTip{background:rgba(255,255,255,0.6); position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999;}
.tipBox{position: absolute; width:537px;height:392px;padding:55px 80px 50px 150px;left:50%;top:50%;margin-left:-270px;margin-top:-186px;background:url(../images/tip.png) no-repeat;text-align:center;}
.tipBox .close{position:absolute;right:6px;top:2px;cursor:pointer;}
.tipBox h2{color:#fffd3c;font-size:30px;font-weight:normal;}
.tipBox p{color:#ff9600;font-size:14px;margin-top:42px;line-height:24px;height:72px;}

.closebtn{background:#7d3a00;color:#fff;font-size:18px;border-radius:8px;width:126px;line-height:42px;margin:5px auto 0;cursor:pointer;box-shadow: 0 2px 0 #673000;}

.downNav ul {margin-top: 2em;}
.downNav li{padding: .9em 0;}
.downNav li a{font-weight: normal;color: #fff;}
.courseBox .downTab{border-bottom:3px #673101 solid;color: #673101;font-size: 1.6em;line-height: 2.5;}
.downList{margin-top:2em;position:relative;}
.downList li{border-bottom: 1px #6e4625 dotted;padding:.8em 0;line-height: 2.04em;background:  url(../images/downLi.png) no-repeat .6em center;padding-left:2em;}
.downList li p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.downList li p,.downList li a{color: #673101;}
.downList li .downIco{display: block;float: right;}
.downList li .downIco i{display:block;width:5.2em;;height:2.04em;background:  url(../images/downico.png) no-repeat 0 0;transition:none;-webkit-transition:none;-moz-transition: none;-o-transition:none;background-size:100%;}
.downList li .downIco:hover i{background-position: 0 bottom;}
.courseBox{position: relative;}

.helpPopup{display: none;width: 100%;background: #fff;position: absolute;left: 0px;top:-2.2em;z-index: 2; box-shadow: 0 0 .5em #0086b1;}
.helClose{position: absolute;right: 1.4em;top:.5em;cursor: pointer;}
.helClose img{width: 1.8em;height: 1.8em;}
.helpTit{background:#ddf5fa;line-height: 2.8em;padding:0 1.4em;border-bottom: 2px #0098ba solid;}
.helpTit h1{font-size:1.25em;color: #0098ba;font-weight: normal;}
.helpPopupBox{height:18em;overflow-y: auto;margin: 1.4em 0;}
.helpPopupBox .helpTxt{padding:0 1.4em;}
.helpPopupBox .txt{color: #333;font-size:.8em;line-height:2; }
.downList li .helpTxt p, .downList li .helpTxt a {color: #333;}
.downList li .helpTxt p{white-space:pre-wrap;overflow: auto;}